/*** zoom **/
.frame,.flickr_badge_image, .avatar {
    border-color: #333;
    border-style: solid;
    border-width:0px;
    display: block;
	max-mawidth:100%;
}
.zoom-frame, .zoom-grid {
	position:relative;
	overflow:hidden;
}

a.lightbox {
	position:absolute;
	left:0%;
	bottom:-25px ;
	width:25px;
	height:25px;
	background:url(../images/lightbox.png) no-repeat scroll 0 0;
	text-indent:-9999px;
}

a.lightbox.video {
	background:url(../images/lightbox_video.png) no-repeat scroll 0 0;
}

a.zoom_link {
	position:absolute;
	left:30px;
	bottom:-25px;
	width:25px;
	height:25px;
	background:url(../images/link.png) no-repeat scroll 0 0;
	text-indent:-9999px;
}
.zoom-frame + h6, .zoom-frame + h5, .item_wrapper + h5{
	margin-top:15px;
}

.link{
	position:relative;
	margin-bottom:20px;
}
.zoom-img a .rollover, .play a .rollover ,.link a .rollover{
	display:block;
    position:absolute;
	top:0px; 
	left:0px;
	z-index:7;
	display:none;
	cursor:pointer;
}
.zoom-img a.image, .play a.image,  .link a.image {
	display:block;
	position:relative;
	left:0px;
	top:0px;
}
.zoom-img a .rollover {
	background:transparent url('../images/icons/media-zoom-icon.png') no-repeat center;
	width:100%;
	height:100%;
}
.play a .rollover{
	background:transparent  url('../images/icons/media-video-icon.png')  no-repeat center;
		width:100%;
	height:100%;
}
.link a .rollover{
	background:transparent  url('../images/icons/media-link-icon.png')  no-repeat center;
		width:100%;
	height:100%;
}


.one-third .link{
	width:288px;
	height:150px;
	overflow:hidden;
}




.zoom-img a{
	display:block;
}

.zoom-frame a{
	display:block;
}

.preloader { background:url(../images/loading.gif) center center no-repeat #ffffff; background:none\9  !important;  }



.zoom-frame img{
	display:none;
	display:block\9;
	visibility:visible\9 !important; 
	filter: alpha(opacity=)\9 !important; 
}


.home_blog.v1 .zoom-frame, .team_page .zoom-frame, .news_page .zoom-frame, .products  .zoom-frame, 
.projects_page .zoom-frame, .portfolio.v6 .zoom-frame,
.portfolio.v2 .zoom-frame, .portfolio.v3 .zoom-frame, .portfolio.v4 .zoom-frame, .portfolio.v5 .zoom-frame,
.blog_page.v1 .zoom-frame, .blog_page.v2 .zoom-frame, .blog_page.v3 .zoom-frame, .home_services .zoom-frame, 	
.blog_single .zoom-frame,  .home_team .zoom-frame, .bbh_posts .zoom-frame, #anything-slider .zoom-frame, .category.section .zoom-frame
{
	height:200px;
}

.portfolio.v1 .zoom-frame, .portfolio.v1 .zoom-frame a.zmimg{
	height:250px;
}

#block_portfolio .zoom-frame, .services_page  .item .zoom-frame{
	height:145px;
}

.services_page .item.top .zoom-frame{
	height:250px;
}

.single_services .zoom-frame, .single_news .zoom-frame, .single_product .zoom-frame{
	height:300px;
}
.single_portfolio .zoom-frame{
	height:400px;
}	
.home_blog.v2 .zoom-frame, .blog_releated .zoom-frame{
	height:120px;
}
.home_blog.buz .left .zoom-frame, .home_project .zoom-frame{
	height:200px
}
.home_blog.buz .right .zoom-frame{
	height:80px
}



.other_projects .zoom-frame{
	height:120px;
}

.other_projects .zoom-frame img{
	width:100%;
}



.home_tm_wrapper .zoom-frame{
	height:120px;
}

.gallery_page .zoom-frame{
	height:300px;
}

